{"name":"juice-docs-mcp-server","version":"1.0.0","protocol":"mcp","protocolVersion":"2024-11-05","description":"MCP server for Juicebox V5 documentation","capabilities":{"tools":{}},"tools":[{"name":"search_docs","description":"Search Juicebox documentation by keyword or phrase. Returns relevant documentation pages with titles, descriptions, and URLs."},{"name":"get_doc","description":"Retrieve a specific documentation page by its path or title. Returns the full content."},{"name":"list_docs_by_category","description":"List all documentation pages in a specific category."},{"name":"get_doc_structure","description":"Get the hierarchical structure of the documentation."}],"usage":{"endpoint":"POST /api/mcp-sse","format":"JSON-RPC 2.0","example":{"initialize":{"jsonrpc":"2.0","id":1,"method":"initialize","params":{"protocolVersion":"2024-11-05","capabilities":{},"clientInfo":{"name":"client","version":"1.0.0"}}},"listTools":{"jsonrpc":"2.0","id":2,"method":"tools/list","params":{}},"callTool":{"jsonrpc":"2.0","id":3,"method":"tools/call","params":{"name":"search_docs","arguments":{"query":"pay hook"}}}}}}